<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width">
	<title><?php wp_title( '|', true, 'right' ); ?></title>
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<!-- Bootstrap core CSS -->
    <link href="<?php echo get_template_directory_uri(); ?>/css/bootstrap.min.css" rel="stylesheet">
        <link href="<?php echo get_template_directory_uri(); ?>/css/font-awesome.min.css" rel="stylesheet">
        <link href="<?php echo get_template_directory_uri(); ?>/css/jquery.fullPage.css" rel="stylesheet">
     <link href="<?php echo get_template_directory_uri(); ?>/css/parsley.css" rel="stylesheet">
     <link href="<?php echo get_template_directory_uri(); ?>/style.css" rel="stylesheet">
    <link href="<?php echo get_template_directory_uri(); ?>/custom.css" rel="stylesheet">
    <link rel='shortcut icon' href="<?php echo get_template_directory_uri(); ?>/images/favicon.png" type='image/png' sizes="16x16" />
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900" rel="stylesheet">
<!--<link href="https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900" rel="stylesheet">-->
    <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
    <!--[if lt IE 9]><script src="<?php echo get_template_directory_uri(); ?>/js/ie8-responsive-file-warning.js"></script><![endif]-->
    <script src="<?php echo get_template_directory_uri(); ?>/js/ie-emulation-modes-warning.js"></script>

	<!--[if lt IE 9]>
	<script src="<?php echo get_template_directory_uri(); ?>/js/html5.js"></script>
	<script src="<?php echo get_template_directory_uri(); ?>/js/respond.min.js"></script>
	<![endif]-->
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
	<div id="page" class="hfeed site">
		<header id="masthead" class="site-header">
		   <div id="header-fixed">
          <section id="topbar">
       <div class="social-top">

    <div class="container customtop">
      <div class="row">
        <div class="col-sm-12 col-md-4 col-lg-4"> </div>
        <div class="col-sm-12 col-md-8 col-lg-8">
        <div class="col-sm-12 col-md-6 col-lg-6 left-text">
                                    <ul class="inline">
<li><i class="fa fa-envelope"></i> &nbsp; maxqual@maxqual.co.tz</li>
<li>&nbsp; &nbsp; &nbsp; <i class="fa fa-phone"></i> &nbsp; +255 22 292 6415</li>
</ul>               </div>
        <div class="col-sm-12 col-md-6 col-lg-6 text-right">
                      <ul class="social-icons">
            <li><a href="https://www.facebook.com/Maxqual-Engineering-Group-Ltd-770699622988570/" target="_blank" class="fb" title="Facebook"><i class="fa fa-facebook"></i></a></li>
            <li><a href="https://www.instagram.com/maxqual_engineering_group_ltd/" target="_blank" class="ig" title="Instagram"><i class="fa fa-instagram"></i></a></li>
            <li><a href="#" target="_blank" class="tw" title="Twitter"><i class="fa fa-twitter"></i></a></li>
            <li><a href="#" target="_blank" class="sp" title="Skype"><i class="fa fa-skype"></i></a></li>
</ul>                 </div>  
        </div>  
      </div>
    </div>
  </div>
              
   </section>
   <section id="navigation">
   
      <div class="container header">
         <nav class="navbar navbar-default" role="navigation">
            <div class="navbar-header">
               <a class="home-link logo" href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
           <img src="<?php bloginfo( 'template_url' ); ?>/images/maxquallogo.png" class="img-responsive logo" width="250" alt="Maxqual"></a>
            
            </div>
              <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">    
               <span class="sr-only">Toggle navigation</span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               <span class="icon-bar"></span>
               </button>
               
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
               <ul class="nav navbar-nav navbar-right pt18 menus">
                 <?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu', 'menu_id' => 'primary-menu' ) ); ?>
               </ul>
            </div>
            <a href="<?php echo esc_url( home_url( '/contact-us' ) ); ?>" class="bkbtn2 contactbtn">Contact Us</a>
             <div class="ln-tr"><p>Language</p><div class="ts"><a><?php echo do_shortcode('[glt language="Swahili" label="Swahili" image="yes" text="no" image_size="24"]');
              echo do_shortcode('[glt language="English" label="English" image="yes" text="" image_size="24"]');
                  ?></a></div></div>
         </nav>
      </div>
   </section>
	</div>
		</header><!-- #masthead -->
        
		<div id="main" class="site-main">